{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>
    <section>
        <div class="inner">
            <div class="head-title">
                <h1>Личный кабинет</h1>
            </div>
        </div>
    </section>
    <section>
        <div class="inner">
            <div class="article-wrap">
                <div class="article-aside">
                    <div class="article-menu">
                        {% include 'lk/menu.html.twig' %}
                    </div>
                </div>
                <div class="article-content">
                    <table>
                        <tbody>
                        <tr>
                            <td>Электронная почта</td>
                            <td>{{ app.user.email }}</td>
                        </tr>
                        {% if app.user.fio is not empty %}
                        <tr>
                            <td>Фамилия Имя Отчество</td>
                            <td>{{ app.user.fio }}</td>
                        </tr>
                        {% endif %}
                        {% if app.user.mobile is not empty %}
                        <tr>
                            <td>Номер телефона</td>
                            <td>{{ app.user.mobile }}</td>
                        </tr>
                        {% endif %}
                        {% if app.user.address is not empty %}
                            <tr>
                                <td>Адрес</td>
                                <td>{{ app.user.address }}</td>
                            </tr>
                        {% endif %}
                        {% if app.user.legal is not empty %}
                        <tr>
                            <td>Реквизиты юридического лица</td>
                            <td>{{ app.user.legal }}</td>
                        </tr>
                        {% endif %}
                        </tbody>
                    </table>
                    <p><a class="btn fill" href="{{ path('lkSettings') }}">Изменить настройки</a></p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
